{
  config,
  lib,
  pkgs,
  inputs',
  ...
}: {
  home.packages = with pkgs; [
    # Media
    spotify
    inputs'.nixpkgs-unstable.legacyPackages.ente-web
    calibre
    freetube
  ];

  programs.mpv = {
    enable = true;
    config = {
      osd-bar = "no";
      border = "no";
    };
    scripts = with pkgs.mpvScripts; [
      mpris
      uosc
      mpv-cheatsheet
    ];
  };
}
